body {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	background-color: #edecec;
	margin: 0px;
	padding:0px;
	
}
/*structure*/
#wrapper {
	width:840px;
	overflow:hidden;
	margin:0px auto;
	background-image:url(../images/bg_wrapper.jpg);
	background-repeat:repeat-y;	
	
	text-align:center;
}
#page {
	padding:0px 20px;
	text-align:left;
}
/*header ----------------------------- */
#header {}
#header a{
	color:#edecec;
	text-decoration:none;
	}
#header #topNav{
	height:30px;
	color:#CCCCCC;
	background-color:#000000;
	padding-top: 6px;
	padding-left: 30px;
	text-transform:uppercase;
	font-weight:bold;
	}
.header #topNavLeft {float:left;padding-top:5px;}
.header #topNavRight {float:right;padding-right:22px;}


/*slideshow*/
#header-banner {
	cursor:pointer;
	text-align:left;
	/*width:800px;*/
	height:130px;
	background-color:#ececec;
	padding-left:30px;
}
#slide-images{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:770px; 
	height:130px;
	overflow:hidden;
}

#slide-images li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#ececec;
}

#slide-images li img{
	display:block;
	background-color:#ececec;
	border:none;
}	

/*#primaryNav*/
#primaryNav #menuRow1,
#primaryNav #menuRow2,
#primaryNav #menuRow3 {
	height: 16px;
	padding-top: 4px;
	padding-left: 22px;
	background-repeat:repeat-x;
	color:#EDECEC;
}
#primaryNav #menuRow1{
	background-image:url(../images/bg_row1.jpg);
}
#primaryNav #menuRow2{
		background-image:url(../images/bg_row2.jpg);
}
#primaryNav #menuRow3{
	background-image:url(../images/bg_row3.jpg);
}
/*--rollovers----*/
#header #topNav a:hover, 
#header #topNav a:active{
	color:#6e85e3;
	text-decoration:underline;
}
#header #menuRow1 a:hover, 
#header #menuRow1 a:active{
	color:#6c9fec;
	text-decoration:underline;
}
#header #menuRow2 a:hover, 
#header #menuRow2 a:active{
	color:#6ab4f5;
	text-decoration:underline;
}
#header #menuRow3 a:hover, 
#header #menuRow3 a:active{
	color:#68c9fc;
	text-decoration:underline;
}

/*----- SUB NAV ------------------------------------------------------------------ SUB NAV -------- */
#subNav {
	height:20px;
	line-height:20px;
	margin-top:-15px;
	margin-left:-40px;
	margin-right:-40px;
	color:#766E6B; 
}
#subNav li {
	float:left;
	list-style-type:none;
	white-space:nowrap;
	border: #766E6B solid 1px;
	margin-right: 2px;
	_margin-right: 3px;
	margin-bottom: 2px;
}
#subNav li a {
	padding: 0px 5px;
	_padding-right: 1px;
	display:block;
	font-size:9px;
	font-weight:normal;
	/*text-transform:uppercase;*/
	text-decoration:none;
	background-color:inherit;
	color: #766E6B;
}
#subNav ul li a:hover {
	background-color: #766E6B;
	color:#fff;
}

#subNav li a#current {
	background-color: #766E6B; 
	color:#fff;
}

/*CENTER*/
#contents {
	background-color:#FFF;
	background-image:url(../images/bg_contents.jpg);
	background-repeat:repeat-y;
	background-position:right top;
}
.home #contents {
	background-image:url(../images/bg_contents_home.jpg);	
}

#main {
	float:left;	
	width:635px;
}
.main-text {
	padding:25px;
	}
/*home layout*/
#homeSideBar {
	width:175px;
	color: #edecec;
	margin:0px;
	background-color:#625752;
	float:left;
	}

.home .main-text {
	float:left;
	width:420px;
	padding:20px;
	}
	
/*sidebar*/	
#sideBar {
	float:right;
	width:150px;
	background-color:#edecec;
	padding:5px;
}
#footer {
	clear:both;
}





.clear {
	clear:both;
}
/*----- LEFT PANEL ------------------------------------------------------------------ LEFT PANEL -------- */
#homeSideBar .txt {
	padding:5px 10px;	
}
#main #homeSideBar .txt p{
	color:#EDECEC;	
}


#main #homeSideBar a{
	color: #CDC6C2;
	text-decoration:none;
}
#homeSideBar p{
	margin-bottom:2px;
	}
#homeSideBar p a{
	margin-bottom:2px;
	}

	
/*----- MAIN HOME------------------------------------------------------------------ MAIN HOME-------- */

#main p{
	color:#333333;
	font-size:11px;
	line-height:1.5em;

}
input{
	color:#333333;
	font-size:11px;

}
#main a{
	color:#6e85e3;
	}


/*home boxes*/
.home-boxes {
	margin:0px;
	padding:0px;
	overflow:hidden;
}

.home-link {
	width:420px;
	height:115px;
	background-repeat:no-repeat;
	background-position:right top;
	
}
/*default bg images*/
.home-boxes .box1 {
	background-image:url(../images/home-banners/afc1.jpg);
}
.home-boxes .box2 {
	background-image:url(../images/home-banners/shop1.jpg);
}
.home-boxes .box3 {
	background-image:url(../images/home-banners/screening1.jpg);
}
.home-boxes .box4 {
	background-image:url(../images/home-banners/bureau1.jpg);
}
.home-boxes .box5 {
	background-image:url(../images/home-banners/guide1.jpg);
}


#main .home-link a {
	display:block;
	line-height:14px;
	padding-top:82px;
	padding-bottom:4px;
	font-size:14px;
	color: #625752;
	text-decoration:none;
	background-image:url(../images/home-link-bg.png);
	background-position:left top;
}
#main .home-link a:hover,
#main .home-link a:active {
	color:#7183D9;
	background-image:url(../images/home-link-bg-over.png);
}

#metro-ad {
	background-image:url(../images/home-mag-bg.png);
	background-repeat:no-repeat;
	background-position:center top;
	width:150px;
	height:200px;
	text-align:center;
}
#metro-ad img{
	border:1px solid #333;
	margin-top:9px;
}
	
/*----- MAIN WIDE ------------------------------------------------------------------ MAIN WIDE -------- */
#main h1{
	margin-top: -10px;
	font-size:20pt;
	font-family:Helvetica, Geneva, Arial, sans-serif;
	color:#766E6B;
	font-weight:normal;
	}
#main h1 .boldy{
	font-weight:bold;
	}
#main p{
	color:#333333;
	font-size:11px;

}
.aspTableTxt{
	color:#333333;
	font-size:11px;
	}
#main a{
	color: #6e85e3;
	text-decoration:none;
	}
#main a:hover, 
#main a:active {
	text-decoration:underline;
	color: #3366FF;

}
#main .pageHeading{
	font-size: 14px; 
	color: #333333; 
	font-weight: bold;
	clear:both;
}
#main .metro { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #666666; 
	font-weight: bold;
	font-style:italic;
	}
.emphasis { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #333333; 
	font-weight: bold;
}
.imgleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	}
.imgMag{
	border: 1px solid #746F6B;
	margin-top: 10px;
	/*background-color:#CCCCCC;
	padding: 5px;*/
}
hr {
	border-top: 1px solid #746F6B;
	border-bottom:none;
	border-left:none;
	border-right:none;
	height:1px;
	}

/*----- FOOTER ------------------------------------ */

#footer {
	height:100px;
	clear:both;
	overflow:hidden;
	background-color:#231a11;
	padding-top:3px;	
	background-image:url(../images/bg_tile_footer.jpg);
	background-repeat: repeat-x;
}
.footerNav{
	color:#999999;
	padding-top: 6px;
	padding-bottom:3px;
	text-align:center;
}
	
.footerNav a{
	color: #edecec;
	text-decoration:none;
	}
.footerNav a:hover, a:active{
	color: #ffffff;
	text-decoration:underline;
	}
.footer	a{
	text-decoration:none;
	}
.footer a:hover, a:active{
	color:#CCCCCC;
	text-decoration:underline;
	}

.req {color:red;}